<?php
$z[0]=Array("field","白云山石牌楼,白云山石牌楼介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","白云山石牌楼穿过石牌楼，沿第二梯段神路攀登近百米，便到了东升桥东，东升桥改建于1998年，其设计别致，造型独特，该桥由北京九月红文化传播公司总经理张东升先生出资修建，故而得名。桥山是游人小憩留影的重要景点。,白云山石牌楼,白云山石牌楼简介,佳县旅",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","白云山石牌楼_佳县白云山石牌楼旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　白云山石牌楼\n</p><p>　　穿过石牌楼，沿第二梯段神路攀登近百米，便到了东升桥东，东升桥改建于1998年，其设计别致，造型独特，该桥由北京九月红文化传播公司总经理张东升先生出资修建，故而得名。桥山是游人小憩留影的重要景点。</div><br clear=all>",555,828);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z22005510-54394.gif",830,917);
$z[7][4]['name']="litpic";

?>